[Choice]
Yukatsu

[Beta]
// Name         Value  LowerBound UpperBound  status (0=variable, 1=fixed)
ASC_Non          0.0          -100.0     100.0         1
ASC_Yukatsu      0.0          -100.0     100.0         0
BETA_Bus         0.0          -100.0     100.0         1
BETA_Bike        0.0          -100.0     100.0         1
BETA_Car         0.0          -100.0     100.0         1
BETA_Rail        0.0          -100.0     100.0         1
BETA_Walk        0.0          -100.0     100.0         1
BETA_Gender	 0.0          -100.0     100.0         1
BETA_AgeTwo      0.0          -100.0     100.0         1
BETA_AgeThree    0.0          -100.0     100.0         1
BETA_AgeFour     0.0          -100.0     100.0         1
BETA_AgeFive     0.0          -100.0     100.0         1
BETA_AgeUnknown  0.0          -100.0     100.0         1
BETA_WeekEnd     0.0          -100.0     100.0         0
BETA_CommuteTime 0.0          -100.0     100.0         1
BETA_LandPrice   0.0          -100.0     100.0         0
BETA_LogLandPrice 0.0          -100.0     100.0        1
BETA_CloseTime    0.0          -100.0     100.0        1
BETA_OverTime     0.0          -100.0     100.0        0
BETA_CloseTimeAve 0.0          -100.0     100.0        0


[Utilities]
// Id Name  Avail  linear-in-parameter expression (beta1*x1 + beta2*x2 + ... )
  0     Non one      ASC_Non * one
  1     Yukatsu one   ASC_Yukatsu * one + BETA_Bus * Bus + BETA_Bike * Bike + BETA_Car * Car + BETA_Rail * Rail + BETA_Walk * Walk
                      + BETA_Gender * Male 
                      + BETA_AgeTwo * AgeTwo + BETA_AgeThree * AgeThree + BETA_AgeFour * AgeFour + BETA_AgeFive * AgeFive + BETA_AgeUnknown * AgeUnknown 
                      + BETA_WeekEnd * WeekEnd
                      + BETA_CommuteTime * CommuteTime 
                      + BETA_LandPrice * LandPrice + BETA_LogLandPrice * LogLandPrice 
                      + BETA_CloseTime * CloseTime
                      + BETA_OverTime * OverTime
                      + BETA_CloseTimeAve * CloseTimeAve


[Expressions] 
// Define here arithmetic expressions for name that are not directly 
// available from the data
one = 1

Bus = ( Mode == 240 ) + ( Mode = 500 )
Bike = ( Mode == 410 ) + ( Mode == 700 )
Car = ( Mode == 100 )
Rail = ( Mode == 200 )
Walk = ( Mode == 420 ) 
AgeTwo = ( (Age <= 29 ) && (Age != 0 ) )
AgeThree = ( (Age <= 39 ) && (Age >= 30 ) )
AgeFour = ( (Age <= 49 ) && (Age >= 40 ) )
AgeFive = ( (Age <= 59 ) && (Age >= 50 ) )
AgeUnknown = ( Age == 0 )
WeekEnd = ( (Day == 6 ) || ( Day == 7 ) )

//LogLandPrice = log ( LandPrice )


[Model]
// Currently, only $MNL (multinomial logit), $NL (nested logit), $CNL
// (cross-nested logit), $NGEV (Network GEV model) and $BP (Binary 
// pribit) are valid keywords
$MNL
